//
// events.h
//

#ifndef __EVENTS
#define __EVENTS

void SetMyMainLoopEventTimer(EventLoopTimerProcPtr myMainLoopFunc);
void RemoveMyMainLoopEventTimer(void);
void InitMyCommandEventHandler(void);
void RemoveMyCommandEventHandlers(void);


#endif


